VIRT-FW-SIGDB(1)

NAME
virt-fw-sigdb - manual page for virt-fw-sigdb 24.1

DESCRIPTION
usage: virt-fw-sigdb [-h] [-i FILE] [-o FILE] [--add-cert GUID FILE] [-p]

  options:

-h, --help
    show this help message and exit

-i FILE, --input FILE
    read efi sigdb FILE

-o FILE, --output FILE
    write efi sigdb FILE.

--add-cert GUID FILE
    add x509 cert to sigdb, loaded in pem format from FILE and with owner GUID, can be specified multiple times

-p, --print
    print sigdb

AUTHOR

Gerd Hoffmann <kraxel@redhat.com>